﻿body 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	line-height: 150%;
	text-align: left;
	margin:  5px 0px 0px 0px:
}

table, tr, td
{
	padding: 0px 0px 0px 0px;
	border-collapse: collapse;
	margin: auto;
}
a: href 
{
	border: none;
	text-decoration: none;
}

h1
{
	font-size: 18px;	
}

h2
{
	font-size: 16px;
}

img 
{
	border: none 0;
	
}

/* User Defined Classes*/
.PRDate
{
	text-align: right;
	font-family:Verdana;
}
.PRTitle
{
	font-size: 13pt;
	font-family:Verdana;
	font-weight:bold;	
}
.PRText
{
	font-size: 5pt;
	font-family:Verdana;
}
